identifyStudy {activpalProcessing} | R Documentation

## Identify Study Name

### Description

This function identifies the study name. This function helps ensure the correct data are being processed. Study name is identified from the log of subjects.

### Usage

    identifyStudy(directory, name.of.log.subjects)

### Arguments

`directory` | Directory is a character string identifying the path to the working directory. default value is directory
`name.of.log.subjects` | character string identifying the name of the log of subjects

### Value

character string identifying study name

### Author(s)

Kate Lyden

### Examples

    ## Not run:
    identifyStudy("/Users/jsmith/Documents...log.subjects.csv")

    ## End(Not run)

[Package activpalProcessing version 1.0.2 Index]